Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Scalar::Util 0 Scalar-List-Utils-1.62 1.62 5.007003
perl v5.6.0 - - -
strict 0 perl-5.36.0 5.36.0 5.000000
warnings 0 perl-5.36.0 5.36.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.280801 Module-Build-0.4231 0.4231 5.010000
deprecated 5.019000
removed 5.021000